\version "2.7.40"
#(ly:set-option 'point-and-click #f)
%end incipit
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line"
	origin = "and a dialogue for a base and meane Lute with five voices to sing thereto."
%	tagline = "Lily was here 2.0.2 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XV. Weepe you no more sad fountaines,"
	instrument = "ALTUS."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
Weepe, weepe you no more sad foun- taines,  
What need, what need you flowe so fast,  
Looke how the snow-  ie moun-  taines,  
Heav'ns sunne doth _  _  _  gent-  _  _  ly wast.  
But my sunnes, my sunnes heav'n-  ly _  eyes  View not your weep-  _  _  ing.  
That now lie sleep-  ing, that now ly sleep-  ing,   
soft-  ly soft-  ly soft-  _  _  ly   that now soft-  ly lies sleep-  ing.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
Sleepe, sleepe is a re- con- cil- ing,  
A rest, a rest that peace be-  gets:  Doth not the sunne rise smil-  ing,  
When faire at _  _  _  ev'n _  _  he sets,  
Rest you, rest you, then rest sad _  eyes,  Melt not in weep-  _  _  ing,  
While she lies sleep-  ing, while she lies sleep-  ing,   
soft-  ly soft-  ly soft-  _  _  ly   that now soft-  ly lies sleep-  ing.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
% ambitus
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key f \major   bes'2.    a'4.    g'8    g'4    fis'4    g'2    f'4  
  g'4.      g'8    bes'4.    a'8    g'8    g'8    bes'2    a'4    bes'2      
a'2.    g'8    g'8    a'8    a'8    f'2    e'4      f'2    d'4    e'8    f'8    

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
ambitus
clef
key-signature
time-signature
staff-bar
custos
))
g'8    a'8    bes'4.    a'8    g'2    fis'!4    g'2      \repeat volta 2 {   
f'4    f'4    d'2    g'2    g'4    g'2    fis'8    e'8    f'2      r2   r4   
d'4    g'4.    f'8    ees'8    c'8    g'4    g'2      r4   d''2    a'4    a'4   
 c''2    g'4    g'4    bes'2    f'4    bes'2    g'2      r4   g'2    d'2    f'2 
   c'4    c'4.    d'8    e'2    d'2      r4   d'4.    c'8    f'2    f'4    d'2  
  d'1    d'1    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
	}
		\context {
			\Voice 
 			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 2 = 120}
}
