\version "2.7.40"
#(ly:set-option 'point-and-click #f)
%end incipit
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = ""
	origin = "and a dialogue for a base and meane Lute with five voices to sing thereto."
%	tagline = "Lily was here 2.0.2 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XV. Weepe you no more sad fountaines,"
	instrument = "BASSUS."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
Weepe you no more sad foun- taines,  
What need you flowe, what need you flowe so fast,  
Looke how the snow-  ie moun-  taines,  
Heav'ns sunne doth  _  gent-  _  _  ly wast.  But my sunnes heav'n-  ly eyes  
View not, view now your weep-  ing, your weep-  ing.  
That nowe lie sleep-  ing,  soft-  ly soft-  ly now soft- ly   
Now soft-  ly lies _  sleep-  ing.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
Sleepe is a re- con- cil- ing,  
A rest that peace, a rest that peace be-  gets:  
Doth not the sunne rise smil-  ing,  When faire at  _   ev'n _  _  he sets,  
Rest you, then rest sad eyes,  
Melt not, melt not in weep-  ing, in weep-  ing,  
While she lies sleep-  ing,  soft-  ly soft-  ly now soft- ly   
Now soft-  ly lies _  sleep-  ing.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
% ambitus
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "bassoon"
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI transpose -24
 \key d \phrygian \clef bass
   g2.    fis8    f8    g4    ees4    d4    d4      r4   d4    bes,4    g,4    
g4    f4    ees4    d4    c4.    c8    bes,2      f2.    ees8    ees8    f4    
d4    c2    f,4      bes,2    a,4    g,4.    a,8    bes,4.    c8    d4    d4    

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
ambitus
clef
key-signature
time-signature
staff-bar
custos
))
g,2      \repeat volta 2 {   d4    d4    d2    ees2.    ees4    d2      d4    
g4.    f8    ees4    d4    c4    b,4    bes,4    c2    g,4      g2    d4    d4  
  f2    c4    ees1    bes,1    c1    g,2    bes,2    f,1    g,2        g2    d2 
   f2    bes,2.    c4    d1    d1    }       
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
	}
		\context {
			\Voice 
 			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 2 = 120}
}
