\version "2.7.40"
#(ly:set-option 'point-and-click #f)
%end incipit
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line"
	origin = "and a dialogue for a base and meane Lute with five voices to sing thereto."
%	tagline = "Lily was here 2.0.2 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XV. Weepe you no more sad fountaines,"
	instrument = "TENOR."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
Weepe you no more, no more sad foun- taines,  
What need you flowe so fast,  Looke how the snow-  ie moun-  taines,  
Heav'ns _  _  _  _  _  sunne doth gent-  ly wast.  
But my _  sunnes _  heav'n-  _  ly eyes  View not, view not your weep-  ing.  
That nowe lie sleep-  ing, sleep-  _  _  ing,   
that now ly sleep-  ing soft-  ly soft-  ly  Now soft-  ly lie sleep-  ing.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
Sleepe is a re- con,- re- con- cil- ing,  A rest that peace be-  gets:  
Doth not the sunne rise smil-  ing,  
When _  _  _  _  _  faire at ev'n he sets,  
Rest you, _  then _  rest _  sad eyes,  Melt not, melt not in weep-  ing,  
While she lies sleep-  ing,  sleep-  _  _  ing,   
that now ly sleep-  ing soft-  ly soft-  ly  Now soft-  ly lie sleep-  ing.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
% ambitus
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI transpose -12
 \key f \major \clef "G_8"
   d'2    g4    a4    bes4    g4    a4    g4    d'2    d'2      r4   d'4    
ees'4    f'4    e'4    c'4    f'2      c'1    c'4    d'4    g8    g8    c'2    
d'4      bes4    c'4    d'8    c'8    bes8    a8    g4    d'4    d'4.    d'8    

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
ambitus
clef
key-signature
time-signature
staff-bar
custos
))
d'2      \repeat volta 2 {   r4   a2    g8    f8    bes8    c'8    d'2    c'4   
 bes2    a2      r4   d'4    g'4.    f'8    ees'4    d'4    c'2    b2      r4   
f'2    c'4    c'4    ees'!2    bes4    bes4.    c'8    d'2    d'2      r4   c'2 
   g4    g4    bes2    f4    a1    g4    g'2    d'2      f'2    c'4    d'2    
bes2    a1    a1    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
	}
		\context {
			\Voice 
 			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 2 = 120}
}
